 #=============================================================================#
 # Copyright (c) 2007, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

MainTab_name= &Main
MainTab_LoadPreset_label= Load &Preset/Example
MainTab_Program_label= &Program
MainTab_ProgramPath_label= Location:
MainTab_ProgramPath_name= program location
MainTab_ProgramArgs_label= &Arguments

ProgramArgs_error_Other_message= In spec of program arguments, {0}

MainTab_DDE_ViewOutput_label= DDE executed to &view output
MainTab_DDE_PreProduceOutput_label= DDE executed &before producing output
MainTab_DDECommand_label= Command
MainTab_DDEApplication_label= Application
MainTab_DDETopic_label= Topic

DDE_ViewOutput_label= DDE executed to view output
DDE_PreProduceOutput_label= DDE executed before producing output
DDECommand_error_Other_message= In command message for {0}, {1}
DDEApplication_error_Other_message= In application name for {0}, {1}
DDETopic_error_Other_message= In topic name for {0}, {1}

PreProduceOutput_task= Closing output in document viewer...
